.mainPageContainer {
    width: 100vw;
    height: 100vh;
    position: relative;
    border-radius: var(--radius-lg);
    corner-shape: squircle;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 5;
    background: linear-gradient(180deg, rgba(111,76,255,0.06), rgba(71,255,210,0.03));

    scrollbar-width: thin;
    scrollbar-color: white var(--background_color);
}

#background {
    position: fixed;
    width: 100vw;
    height: 100vh;
    filter: blur(250px);
    z-index: -0;
}

.footerSection {
    width: 100%;
    height: 50vh;
    background-color: green;
}